@keyframes boomcta {
    0% { left: -155px; }
    20% { left: 0px; }
    80% { left: 0px; }
    100% { left: -155px; }
}

#faciliti-cta {
    position: fixed;
    bottom: 38vh;
    min-width: 200px;
    width: 200px;
    min-height: 70px;
    align-items: center;
    padding: 0;
    left: -155px;
    transition: left 0.3s ease;
    -webkit-transition: left .3s ease;
    background-color: #0870e5;
    cursor: pointer;
    display: flex;
    flex-direction: row-reverse;
    border: none;
    animation-name: boomcta;
    animation-duration: 4s;
    justify-content: space-between;
    z-index: 10000;
    @media print{
        display:none !important;
    }
}

#faciliti-cta:hover {
    left: 0;
    width: auto;
}

#faciliti-cta .cta-text {
    margin: auto;
    color: white;
    padding-left: 10px;
    padding-right: 10px;
    font-family: 'Atkinson Hyperlegible', sans-serif;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.5;
    text-align:center;
    text-transform: uppercase;
}

#faciliti-cta img {
    height: 70px;
    width: 70px;
    margin-right: -30px;
    background-color: transparent !important;
}

@media mobile, (max-device-width: 768px) {
    #faciliti-cta *:not(img) {
        opacity: 0;
    }

    #faciliti-cta:hover {
        left: -155px;
    }

    #faciliti-cta {
        background-color: transparent;
        bottom: 10px;
        animation: none;
    }
}